\begin{document}

Use this file as input for InspireHEP tools bibliography generator!
\cite{Pauli:1991owm}
\cite{Nieves:1981zt}
\cite{Kayser:1982br}
\cite{Workman:2022ynf}
\cite{Dvornikov:2003js}
\cite{Bernabeu:2000hf}
\cite{Fujikawa:1980yx}
\cite{Pal:1981rm}
\cite{Shrock:1982sc}
\cite{Studenikin:2008bd}
\cite{Novales-Sanchez:2008lyf}
\cite{Brdar:2021xll}
\cite{CHARM-II:1994aeb}
\cite{LSND:2001akn}
\cite{DONUT:2001zvi}
\cite{TEXONO:2009knm}
\cite{Super-Kamiokande:2004wqk}
\cite{Borexino:2017fbd}
\cite{XENON:2020rca}
\cite{PandaX-II:2020udv}
\cite{AtzoriCorona:2022jeb}
\cite{Raffelt:1999gv}
\cite{Mirizzi:2007jd}
\cite{MillerBertolami:2014oki}
\cite{Hansen:2015lqa}
\cite{Diaz:2019kim}
\cite{Grimus:1997aa}
\cite{AristizabalSierra:2021fuc}
\cite{Ge:2022cib}
\cite{Yoshimura:2006nd}
\cite{Dinh:2012qb}
\cite{Fukumi:2012rn}
\cite{Dinh:2014toa}
\cite{Yoshimura:2015yja}
\cite{Huang:2019phr}
\cite{Ge:2021lur}
\cite{Giunti:2014ixa}
\cite{Giunti:2022aea}
\cite{Kayser:1979mj}
\cite{Rodejohann:2017vup}
\cite{Grau:1985cn}
\cite{Khan:2022akj}
\cite{Vogel:1989iv}
\cite{Kouzakov:2017hbc}
\cite{Beda:2012zz}
\cite{Cadeddu:2018dux}
\cite{Barranco:2005yy}
\cite{COHERENT:2020iec}
\cite{Wolfenstein:1977ue}
\cite{Mikheyev:1985zog}
\cite{Smirnov:2019kto}
\cite{Parke:1986jy}
\cite{Grimus:2002vb}
\cite{Borexino:2017rsf}
\cite{Khan:2017djo}
\cite{Joshipura:2001ee}
\cite{XENON:2022ltv}
\cite{Khan:2022bel}
\cite{Fixsen:1996nj}
\cite{Haft:1993jt}
\cite{Stancliffe:2016sa}
\cite{Li:2022dkc}
\cite{Babu:2020ivd}
\cite{Song:2015xaa}
\cite{Zhang:2016lqp}
\cite{Sakurai:2011zz}
\end{document}

